stevel

Internet Explorer 6 and JavaScript API 2.3?

Discussion created by stevel on Jun 6, 2011
Latest reply on Jun 7, 2011 by stevel
The page at http://blogs.esri.com/Dev/blogs/arcgisserver/archive/2011/04/04/test.aspx mentions IE6 performance compared to more modern browsers.

- Does this imply that IE6 is still supported in the JS API 2.3?
- Are there any known issues with using IE6?

Obviously it would be preferable to upgrade IE, but it's not always possible to insist that the user does so.....

Cheers,
Steve

Outcomes